#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-CJLphZ2qEErLvO5iUDnXlo
key:                  store-0.7.20-CJLphZ2qEErLvO5iUDnXlo
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  397a2a5c774aaa195fe342b1720a1b83
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-CJLphZ2qEErLvO5iUDnXlo
depends:
    array-0.5.4.0 async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n base-4.16.4.0
    base-orphans-0.8.8.2-359sBFLteZy4urJgRWNmlw
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bifunctors-5.6-5baFR4G1NNA2dTSLODLqvQ bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-JH4pl0Zs9eeKDNJZ01HdTa deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-D9WKBfyq6g7Bu23L5QKyQj
    ghc-prim-0.8.0 hashable-1.4.4.0-EsPTAmPpYqX3hovcHlHOLX
    hspec-2.10.9-AYXKrjfh1M5BxiwKbwNOXG
    hspec-smallcheck-0.5.3-8hknnm32DRj7TyWiEwUI7Q integer-gmp-1.1
    lifted-base-0.2.3.12-2Y4Pbasykn4KSjYEEBBpfz
    monad-control-1.0.3.1-BUkxO6HLLlgCLFSdrHwBde
    mono-traversable-1.0.21.0-BZ8tIhGiXVF7hBeWap897
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    smallcheck-1.2.1.1-88CPIDxsSiyDb30jijKPcw
    store-core-0.4.4.7-3041gCihNtnH44kY8EePUm
    syb-0.7.2.4-KjjXDkbXsb76a0JbGOnZpL template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-B3Kq1iep7z07arJmqpH6j5
    th-orphans-0.13.14-4Vxtsm6K3Fu3GYegyzkBYT
    th-reify-many-0.1.10-4dWPraosPcuJfWKWVu9SYB
    th-utilities-0.2.5.2-JCwGWrROrgzGwRaJDY7bo9 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

